import { VNode } from 'vue';
import { Recordable } from '../../../type';
declare const _default: {
    get(node: VNode): {
        selectedKeys: any[];
        data: Recordable | undefined;
        pagination: Partial<{
            current: number;
            pageSize: number;
        }> | undefined;
    };
    set(node: VNode, { data, pagination }: Recordable): void;
};
export default _default;
